.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.073000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.036000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls35{letter-spacing:-10.044000px;}
.ls3f{letter-spacing:-9.180000px;}
.ls34{letter-spacing:-4.536000px;}
.ls38{letter-spacing:-3.240000px;}
.ls32{letter-spacing:-2.940000px;}
.ls3b{letter-spacing:-2.340000px;}
.ls6{letter-spacing:-1.836000px;}
.ls28{letter-spacing:-1.764000px;}
.ls15{letter-spacing:-1.624000px;}
.ls36{letter-spacing:-1.116000px;}
.ls20{letter-spacing:-1.064000px;}
.ls2e{letter-spacing:-0.900000px;}
.lsb{letter-spacing:-0.792000px;}
.ls21{letter-spacing:-0.588000px;}
.ls1c{letter-spacing:-0.476000px;}
.ls18{letter-spacing:-0.420000px;}
.ls3c{letter-spacing:-0.320000px;}
.ls16{letter-spacing:-0.308000px;}
.ls31{letter-spacing:-0.180000px;}
.ls9{letter-spacing:-0.144000px;}
.ls12{letter-spacing:-0.140000px;}
.ls40{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.072000px;}
.ls39{letter-spacing:0.180000px;}
.ls2d{letter-spacing:0.192000px;}
.lsf{letter-spacing:0.224000px;}
.ls37{letter-spacing:0.252000px;}
.ls10{letter-spacing:0.280000px;}
.ls3e{letter-spacing:0.300000px;}
.ls14{letter-spacing:0.308000px;}
.ls33{letter-spacing:0.320000px;}
.ls7{letter-spacing:0.324000px;}
.ls13{letter-spacing:0.342804px;}
.ls42{letter-spacing:0.360000px;}
.ls25{letter-spacing:0.390000px;}
.ls5{letter-spacing:0.432000px;}
.ls24{letter-spacing:0.456000px;}
.ls8{letter-spacing:0.504000px;}
.ls3a{letter-spacing:0.576000px;}
.ls2{letter-spacing:0.648000px;}
.ls29{letter-spacing:0.672000px;}
.ls4{letter-spacing:0.720000px;}
.ls1d{letter-spacing:0.728000px;}
.ls1a{letter-spacing:0.780000px;}
.ls19{letter-spacing:0.783552px;}
.ls2f{letter-spacing:0.832000px;}
.ls2a{letter-spacing:0.896000px;}
.ls41{letter-spacing:0.936000px;}
.ls27{letter-spacing:0.952000px;}
.ls11{letter-spacing:0.960000px;}
.lsc{letter-spacing:1.008000px;}
.ls1{letter-spacing:1.140000px;}
.ls1f{letter-spacing:1.152000px;}
.ls1e{letter-spacing:1.176000px;}
.ls17{letter-spacing:1.216000px;}
.ls23{letter-spacing:1.248000px;}
.ls2c{letter-spacing:1.288000px;}
.ls26{letter-spacing:1.296000px;}
.ls2b{letter-spacing:1.316000px;}
.ls30{letter-spacing:1.368000px;}
.ls22{letter-spacing:1.484000px;}
.ls1b{letter-spacing:1.504000px;}
.ls3d{letter-spacing:2.176000px;}
.ls3{letter-spacing:2.940000px;}
.lse{letter-spacing:6.720000px;}
.lsa{letter-spacing:7.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-7.560000px;}
.wse{word-spacing:-6.720000px;}
.ws3{word-spacing:-2.940000px;}
.ws25{word-spacing:-2.840376px;}
.ws3e{word-spacing:-2.176000px;}
.ws1b{word-spacing:-1.504000px;}
.ws23{word-spacing:-1.484000px;}
.ws32{word-spacing:-1.368000px;}
.ws2d{word-spacing:-1.316000px;}
.ws28{word-spacing:-1.296000px;}
.ws2e{word-spacing:-1.288000px;}
.ws24{word-spacing:-1.248000px;}
.ws17{word-spacing:-1.216000px;}
.ws1e{word-spacing:-1.176000px;}
.ws20{word-spacing:-1.152000px;}
.ws1{word-spacing:-1.140000px;}
.wsc{word-spacing:-1.008000px;}
.ws11{word-spacing:-0.960000px;}
.ws29{word-spacing:-0.952000px;}
.ws41{word-spacing:-0.936000px;}
.ws2c{word-spacing:-0.896000px;}
.ws31{word-spacing:-0.832000px;}
.ws19{word-spacing:-0.783552px;}
.ws1a{word-spacing:-0.780000px;}
.ws1d{word-spacing:-0.728000px;}
.ws4{word-spacing:-0.720000px;}
.ws2b{word-spacing:-0.672000px;}
.ws2{word-spacing:-0.648000px;}
.ws3b{word-spacing:-0.576000px;}
.ws8{word-spacing:-0.504000px;}
.ws26{word-spacing:-0.456000px;}
.ws5{word-spacing:-0.432000px;}
.ws27{word-spacing:-0.390000px;}
.ws42{word-spacing:-0.360000px;}
.ws13{word-spacing:-0.342804px;}
.ws7{word-spacing:-0.324000px;}
.ws14{word-spacing:-0.308000px;}
.ws43{word-spacing:-0.300000px;}
.ws10{word-spacing:-0.280000px;}
.ws38{word-spacing:-0.252000px;}
.wsf{word-spacing:-0.224000px;}
.ws2f{word-spacing:-0.192000px;}
.ws3a{word-spacing:-0.180000px;}
.wsd{word-spacing:-0.072000px;}
.ws0{word-spacing:0.000000px;}
.ws40{word-spacing:0.036000px;}
.ws12{word-spacing:0.140000px;}
.ws9{word-spacing:0.144000px;}
.ws33{word-spacing:0.180000px;}
.ws16{word-spacing:0.308000px;}
.ws3d{word-spacing:0.320000px;}
.ws18{word-spacing:0.420000px;}
.ws1c{word-spacing:0.476000px;}
.ws22{word-spacing:0.588000px;}
.wsb{word-spacing:0.792000px;}
.ws30{word-spacing:0.900000px;}
.ws1f{word-spacing:0.952000px;}
.ws21{word-spacing:1.064000px;}
.ws37{word-spacing:1.116000px;}
.ws15{word-spacing:1.624000px;}
.ws2a{word-spacing:1.764000px;}
.ws6{word-spacing:1.836000px;}
.ws3c{word-spacing:2.340000px;}
.ws34{word-spacing:2.940000px;}
.ws39{word-spacing:3.240000px;}
.ws35{word-spacing:4.536000px;}
.ws3f{word-spacing:9.180000px;}
.ws36{word-spacing:10.044000px;}
._4{margin-left:-12.918000px;}
._3{margin-left:-11.299200px;}
._8{margin-left:-8.805600px;}
._b{margin-left:-6.840000px;}
._a{margin-left:-4.750800px;}
._7{margin-left:-2.800800px;}
._2{margin-left:-1.140000px;}
._1{width:1.140000px;}
._5{width:2.302800px;}
._6{width:3.921600px;}
._1b{width:5.101200px;}
._0{width:6.360000px;}
._9{width:7.519200px;}
._1c{width:8.931600px;}
._1d{width:10.814400px;}
._c{width:65.152000px;}
._15{width:251.733600px;}
._16{width:253.637600px;}
._19{width:263.992000px;}
._18{width:267.176800px;}
._13{width:284.240000px;}
._14{width:305.664800px;}
._1a{width:316.872000px;}
._17{width:341.308000px;}
._f{width:420.588800px;}
._10{width:455.948000px;}
._12{width:522.044000px;}
._e{width:529.637200px;}
._11{width:545.897200px;}
._d{width:549.536000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(87,87,86);}
.fs8{font-size:16.324000px;}
.fs9{font-size:24.000000px;}
.fsa{font-size:26.000000px;}
.fs7{font-size:28.000000px;}
.fsb{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:38.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:52.000000px;}
.fs5{font-size:84.000000px;}
.fs0{font-size:152.000000px;}
.y3d{bottom:0.000000px;}
.y2c{bottom:56.800000px;}
.ycd{bottom:78.780480px;}
.ycc{bottom:78.912640px;}
.y31{bottom:78.949440px;}
.y6{bottom:79.200000px;}
.y5c{bottom:80.800000px;}
.yc9{bottom:81.193920px;}
.ycb{bottom:93.316640px;}
.y17{bottom:94.165760px;}
.y1e{bottom:94.196160px;}
.y30{bottom:98.144640px;}
.y71{bottom:99.926400px;}
.yc8{bottom:100.389120px;}
.y84{bottom:100.972320px;}
.yca{bottom:109.600000px;}
.y16{bottom:114.959360px;}
.y1d{bottom:114.989760px;}
.y2f{bottom:117.339840px;}
.yc7{bottom:119.584320px;}
.y70{bottom:120.720000px;}
.y83{bottom:120.975520px;}
.y15{bottom:135.752960px;}
.y1c{bottom:135.783360px;}
.ydd{bottom:136.389760px;}
.yd6{bottom:136.918240px;}
.ydc{bottom:136.989760px;}
.y6f{bottom:141.513600px;}
.y82{bottom:147.332320px;}
.y14{bottom:156.546560px;}
.y1b{bottom:156.576960px;}
.y5{bottom:159.803040px;}
.y6e{bottom:162.307200px;}
.y4c{bottom:162.501280px;}
.y81{bottom:167.335520px;}
.yd5{bottom:168.918240px;}
.yd4{bottom:168.938240px;}
.ydb{bottom:169.115840px;}
.y13{bottom:177.340160px;}
.y1a{bottom:177.370560px;}
.y6d{bottom:183.100800px;}
.y4b{bottom:183.294880px;}
.y4{bottom:183.531040px;}
.yd3{bottom:184.934240px;}
.yda{bottom:188.913440px;}
.y80{bottom:193.692320px;}
.y12{bottom:198.133760px;}
.y19{bottom:198.164160px;}
.yd2{bottom:200.930240px;}
.y6c{bottom:203.894400px;}
.y4a{bottom:204.088480px;}
.y5b{bottom:204.179680px;}
.y3{bottom:207.259040px;}
.yd9{bottom:208.713440px;}
.y7f{bottom:213.695520px;}
.yd1{bottom:216.926240px;}
.y11{bottom:223.472160px;}
.y18{bottom:223.502560px;}
.y49{bottom:224.882080px;}
.y5a{bottom:224.973280px;}
.yd8{bottom:228.513440px;}
.yd0{bottom:232.922240px;}
.y7e{bottom:240.052320px;}
.y6b{bottom:242.289600px;}
.y48{bottom:245.675680px;}
.y59{bottom:245.766880px;}
.yd7{bottom:248.313440px;}
.ycf{bottom:248.918240px;}
.y2{bottom:258.007520px;}
.y7d{bottom:260.055520px;}
.y6a{bottom:263.083200px;}
.y58{bottom:266.560480px;}
.yce{bottom:278.524640px;}
.y0{bottom:279.200000px;}
.y69{bottom:283.876800px;}
.y7c{bottom:286.412320px;}
.y47{bottom:287.278080px;}
.y57{bottom:287.354080px;}
.y3c{bottom:295.855680px;}
.y29{bottom:295.930560px;}
.y1{bottom:298.301120px;}
.y68{bottom:304.670400px;}
.y7b{bottom:306.415520px;}
.y10{bottom:308.056480px;}
.y46{bottom:308.071680px;}
.y56{bottom:308.147680px;}
.y33{bottom:316.000000px;}
.y28{bottom:316.724160px;}
.y67{bottom:325.464000px;}
.yf{bottom:328.850080px;}
.y45{bottom:328.865280px;}
.y55{bottom:328.941280px;}
.y7a{bottom:332.772320px;}
.y27{bottom:337.517760px;}
.y66{bottom:346.257600px;}
.ye{bottom:349.643680px;}
.y44{bottom:349.658880px;}
.y79{bottom:352.775520px;}
.y26{bottom:358.311360px;}
.y65{bottom:367.051200px;}
.ye0{bottom:370.379200px;}
.yd{bottom:370.437280px;}
.y43{bottom:370.452480px;}
.y54{bottom:370.543680px;}
.yc6{bottom:371.053120px;}
.y25{bottom:379.104960px;}
.y78{bottom:379.132320px;}
.ydf{bottom:391.172800px;}
.yc{bottom:391.230880px;}
.y42{bottom:391.246080px;}
.y53{bottom:391.337280px;}
.y3a{bottom:391.519680px;}
.yc3{bottom:391.819520px;}
.yc5{bottom:392.974560px;}
.yc4{bottom:395.549120px;}
.y77{bottom:399.135520px;}
.y24{bottom:399.898560px;}
.y64{bottom:408.653600px;}
.yde{bottom:411.966400px;}
.y41{bottom:412.039680px;}
.y52{bottom:412.130880px;}
.y39{bottom:412.313280px;}
.yc1{bottom:414.654560px;}
.yc2{bottom:415.809760px;}
.y76{bottom:425.492320px;}
.y63{bottom:429.447200px;}
.yb{bottom:432.833280px;}
.y51{bottom:432.924480px;}
.y38{bottom:433.106880px;}
.ybf{bottom:437.489760px;}
.yc0{bottom:438.643360px;}
.y23{bottom:441.500960px;}
.y75{bottom:445.495520px;}
.y62{bottom:450.240800px;}
.ya{bottom:453.626880px;}
.y50{bottom:453.718080px;}
.y37{bottom:453.900480px;}
.ybd{bottom:460.324960px;}
.ybe{bottom:461.478080px;}
.y22{bottom:462.294560px;}
.y61{bottom:471.034400px;}
.y74{bottom:471.852320px;}
.y9{bottom:474.420480px;}
.y4f{bottom:474.511680px;}
.y36{bottom:474.694080px;}
.y21{bottom:483.088160px;}
.y60{bottom:491.828000px;}
.y73{bottom:491.855520px;}
.y8{bottom:495.214080px;}
.y4e{bottom:495.305280px;}
.y35{bottom:495.487680px;}
.ybc{bottom:501.301920px;}
.y20{bottom:503.881760px;}
.y5f{bottom:512.621600px;}
.y7{bottom:516.007680px;}
.y4d{bottom:516.098880px;}
.y34{bottom:516.281280px;}
.y72{bottom:518.212320px;}
.yb9{bottom:522.068160px;}
.ybb{bottom:522.298560px;}
.y1f{bottom:524.675360px;}
.yba{bottom:525.797760px;}
.y5e{bottom:533.415200px;}
.yb7{bottom:544.903360px;}
.yb8{bottom:545.133760px;}
.y2b{bottom:557.329120px;}
.yb5{bottom:567.738400px;}
.yb4{bottom:567.738560px;}
.yb6{bottom:567.968960px;}
.y85{bottom:574.929120px;}
.yb2{bottom:590.573600px;}
.yb3{bottom:590.804160px;}
.yb0{bottom:613.408800px;}
.yb1{bottom:614.563840px;}
.yae{bottom:636.244000px;}
.yaf{bottom:637.397600px;}
.y2e{bottom:653.509440px;}
.yac{bottom:659.079040px;}
.yad{bottom:660.232640px;}
.y3e{bottom:672.698880px;}
.y5d{bottom:672.699840px;}
.y2d{bottom:672.704640px;}
.yaa{bottom:681.914240px;}
.yab{bottom:683.067360px;}
.y3b{bottom:691.898880px;}
.y2a{bottom:691.899840px;}
.y32{bottom:691.914240px;}
.y40{bottom:718.912960px;}
.y86{bottom:718.914080px;}
.ya9{bottom:722.891040px;}
.ya7{bottom:743.657440px;}
.ya8{bottom:744.812480px;}
.ya4{bottom:766.492640px;}
.ya6{bottom:767.647680px;}
.ya5{bottom:770.222240px;}
.ya1{bottom:789.327680px;}
.ya3{bottom:790.480800px;}
.ya2{bottom:793.057280px;}
.y9f{bottom:812.162880px;}
.ya0{bottom:813.316480px;}
.y9e{bottom:834.998080px;}
.y9d{bottom:875.974880px;}
.y9a{bottom:896.740800px;}
.y9c{bottom:898.399200px;}
.y9b{bottom:900.470240px;}
.y98{bottom:919.574880px;}
.y99{bottom:921.232480px;}
.y3f{bottom:930.484160px;}
.y96{bottom:942.409120px;}
.y97{bottom:944.067520px;}
.y94{bottom:965.243200px;}
.y95{bottom:966.901760px;}
.y92{bottom:988.077280px;}
.y93{bottom:989.735840px;}
.y90{bottom:1010.911520px;}
.y91{bottom:1012.570080px;}
.y8d{bottom:1033.745600px;}
.y8f{bottom:1035.404160px;}
.y8e{bottom:1037.475200px;}
.y8b{bottom:1056.579840px;}
.y8c{bottom:1058.238240px;}
.y89{bottom:1079.413920px;}
.y8a{bottom:1081.070400px;}
.y88{bottom:1111.319360px;}
.y87{bottom:1155.729120px;}
.h11{height:12.030788px;}
.h16{height:17.688000px;}
.hf{height:20.636000px;}
.h18{height:22.110000px;}
.h12{height:22.412000px;}
.hc{height:22.624000px;}
.h15{height:23.584000px;}
.h10{height:27.520000px;}
.h13{height:27.584000px;}
.h17{height:30.960000px;}
.h8{height:31.032000px;}
.h6{height:32.680000px;}
.h7{height:32.756000px;}
.h4{height:34.480000px;}
.h3{height:44.824000px;}
.h9{height:72.408000px;}
.h2{height:112.024000px;}
.hb{height:874.400000px;}
.h1{height:932.000000px;}
.he{height:1045.600000px;}
.ha{height:1070.400000px;}
.h14{height:1103.200000px;}
.hd{height:1108.800000px;}
.h5{height:1110.400000px;}
.h0{height:1267.200000px;}
.w4{width:816.800000px;}
.w2{width:852.800000px;}
.w3{width:853.600000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x1{left:65.763680px;}
.x2{left:68.031520px;}
.x10{left:81.600000px;}
.x12{left:88.037760px;}
.x3{left:90.708640px;}
.x7{left:99.200000px;}
.x2c{left:102.735040px;}
.x4{left:113.385760px;}
.x15{left:115.685760px;}
.x27{left:142.227840px;}
.x19{left:155.237600px;}
.x1c{left:170.188000px;}
.x29{left:177.698080px;}
.x22{left:183.872320px;}
.x24{left:197.908960px;}
.x2a{left:205.864480px;}
.x9{left:208.283520px;}
.x8{left:217.672320px;}
.x28{left:248.834080px;}
.x2f{left:273.259840px;}
.x2d{left:334.176320px;}
.xf{left:344.119040px;}
.xa{left:394.043520px;}
.x25{left:436.093280px;}
.x26{left:437.181280px;}
.x21{left:442.316480px;}
.x23{left:447.028320px;}
.x11{left:453.140160px;}
.x1f{left:470.935680px;}
.x20{left:476.680320px;}
.xb{left:485.281920px;}
.x16{left:491.344160px;}
.xc{left:493.228320px;}
.x13{left:495.355040px;}
.x6{left:498.903360px;}
.x5{left:503.432960px;}
.xd{left:507.975520px;}
.xe{left:517.039360px;}
.x17{left:564.251680px;}
.x1e{left:600.128320px;}
.x14{left:615.555840px;}
.x1d{left:620.329760px;}
.x18{left:622.118400px;}
.x1a{left:624.812320px;}
.x1b{left:627.496160px;}
.x2e{left:631.559040px;}
.x2b{left:758.168800px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls35{letter-spacing:-8.370000pt;}
.ls3f{letter-spacing:-7.650000pt;}
.ls34{letter-spacing:-3.780000pt;}
.ls38{letter-spacing:-2.700000pt;}
.ls32{letter-spacing:-2.450000pt;}
.ls3b{letter-spacing:-1.950000pt;}
.ls6{letter-spacing:-1.530000pt;}
.ls28{letter-spacing:-1.470000pt;}
.ls15{letter-spacing:-1.353333pt;}
.ls36{letter-spacing:-0.930000pt;}
.ls20{letter-spacing:-0.886667pt;}
.ls2e{letter-spacing:-0.750000pt;}
.lsb{letter-spacing:-0.660000pt;}
.ls21{letter-spacing:-0.490000pt;}
.ls1c{letter-spacing:-0.396667pt;}
.ls18{letter-spacing:-0.350000pt;}
.ls3c{letter-spacing:-0.266667pt;}
.ls16{letter-spacing:-0.256667pt;}
.ls31{letter-spacing:-0.150000pt;}
.ls9{letter-spacing:-0.120000pt;}
.ls12{letter-spacing:-0.116667pt;}
.ls40{letter-spacing:-0.030000pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.060000pt;}
.ls39{letter-spacing:0.150000pt;}
.ls2d{letter-spacing:0.160000pt;}
.lsf{letter-spacing:0.186667pt;}
.ls37{letter-spacing:0.210000pt;}
.ls10{letter-spacing:0.233333pt;}
.ls3e{letter-spacing:0.250000pt;}
.ls14{letter-spacing:0.256667pt;}
.ls33{letter-spacing:0.266667pt;}
.ls7{letter-spacing:0.270000pt;}
.ls13{letter-spacing:0.285670pt;}
.ls42{letter-spacing:0.300000pt;}
.ls25{letter-spacing:0.325000pt;}
.ls5{letter-spacing:0.360000pt;}
.ls24{letter-spacing:0.380000pt;}
.ls8{letter-spacing:0.420000pt;}
.ls3a{letter-spacing:0.480000pt;}
.ls2{letter-spacing:0.540000pt;}
.ls29{letter-spacing:0.560000pt;}
.ls4{letter-spacing:0.600000pt;}
.ls1d{letter-spacing:0.606667pt;}
.ls1a{letter-spacing:0.650000pt;}
.ls19{letter-spacing:0.652960pt;}
.ls2f{letter-spacing:0.693333pt;}
.ls2a{letter-spacing:0.746667pt;}
.ls41{letter-spacing:0.780000pt;}
.ls27{letter-spacing:0.793333pt;}
.ls11{letter-spacing:0.800000pt;}
.lsc{letter-spacing:0.840000pt;}
.ls1{letter-spacing:0.950000pt;}
.ls1f{letter-spacing:0.960000pt;}
.ls1e{letter-spacing:0.980000pt;}
.ls17{letter-spacing:1.013333pt;}
.ls23{letter-spacing:1.040000pt;}
.ls2c{letter-spacing:1.073333pt;}
.ls26{letter-spacing:1.080000pt;}
.ls2b{letter-spacing:1.096667pt;}
.ls30{letter-spacing:1.140000pt;}
.ls22{letter-spacing:1.236667pt;}
.ls1b{letter-spacing:1.253333pt;}
.ls3d{letter-spacing:1.813333pt;}
.ls3{letter-spacing:2.450000pt;}
.lse{letter-spacing:5.600000pt;}
.lsa{letter-spacing:6.300000pt;}
.wsa{word-spacing:-6.300000pt;}
.wse{word-spacing:-5.600000pt;}
.ws3{word-spacing:-2.450000pt;}
.ws25{word-spacing:-2.366980pt;}
.ws3e{word-spacing:-1.813333pt;}
.ws1b{word-spacing:-1.253333pt;}
.ws23{word-spacing:-1.236667pt;}
.ws32{word-spacing:-1.140000pt;}
.ws2d{word-spacing:-1.096667pt;}
.ws28{word-spacing:-1.080000pt;}
.ws2e{word-spacing:-1.073333pt;}
.ws24{word-spacing:-1.040000pt;}
.ws17{word-spacing:-1.013333pt;}
.ws1e{word-spacing:-0.980000pt;}
.ws20{word-spacing:-0.960000pt;}
.ws1{word-spacing:-0.950000pt;}
.wsc{word-spacing:-0.840000pt;}
.ws11{word-spacing:-0.800000pt;}
.ws29{word-spacing:-0.793333pt;}
.ws41{word-spacing:-0.780000pt;}
.ws2c{word-spacing:-0.746667pt;}
.ws31{word-spacing:-0.693333pt;}
.ws19{word-spacing:-0.652960pt;}
.ws1a{word-spacing:-0.650000pt;}
.ws1d{word-spacing:-0.606667pt;}
.ws4{word-spacing:-0.600000pt;}
.ws2b{word-spacing:-0.560000pt;}
.ws2{word-spacing:-0.540000pt;}
.ws3b{word-spacing:-0.480000pt;}
.ws8{word-spacing:-0.420000pt;}
.ws26{word-spacing:-0.380000pt;}
.ws5{word-spacing:-0.360000pt;}
.ws27{word-spacing:-0.325000pt;}
.ws42{word-spacing:-0.300000pt;}
.ws13{word-spacing:-0.285670pt;}
.ws7{word-spacing:-0.270000pt;}
.ws14{word-spacing:-0.256667pt;}
.ws43{word-spacing:-0.250000pt;}
.ws10{word-spacing:-0.233333pt;}
.ws38{word-spacing:-0.210000pt;}
.wsf{word-spacing:-0.186667pt;}
.ws2f{word-spacing:-0.160000pt;}
.ws3a{word-spacing:-0.150000pt;}
.wsd{word-spacing:-0.060000pt;}
.ws0{word-spacing:0.000000pt;}
.ws40{word-spacing:0.030000pt;}
.ws12{word-spacing:0.116667pt;}
.ws9{word-spacing:0.120000pt;}
.ws33{word-spacing:0.150000pt;}
.ws16{word-spacing:0.256667pt;}
.ws3d{word-spacing:0.266667pt;}
.ws18{word-spacing:0.350000pt;}
.ws1c{word-spacing:0.396667pt;}
.ws22{word-spacing:0.490000pt;}
.wsb{word-spacing:0.660000pt;}
.ws30{word-spacing:0.750000pt;}
.ws1f{word-spacing:0.793333pt;}
.ws21{word-spacing:0.886667pt;}
.ws37{word-spacing:0.930000pt;}
.ws15{word-spacing:1.353333pt;}
.ws2a{word-spacing:1.470000pt;}
.ws6{word-spacing:1.530000pt;}
.ws3c{word-spacing:1.950000pt;}
.ws34{word-spacing:2.450000pt;}
.ws39{word-spacing:2.700000pt;}
.ws35{word-spacing:3.780000pt;}
.ws3f{word-spacing:7.650000pt;}
.ws36{word-spacing:8.370000pt;}
._4{margin-left:-10.765000pt;}
._3{margin-left:-9.416000pt;}
._8{margin-left:-7.338000pt;}
._b{margin-left:-5.700000pt;}
._a{margin-left:-3.959000pt;}
._7{margin-left:-2.334000pt;}
._2{margin-left:-0.950000pt;}
._1{width:0.950000pt;}
._5{width:1.919000pt;}
._6{width:3.268000pt;}
._1b{width:4.251000pt;}
._0{width:5.300000pt;}
._9{width:6.266000pt;}
._1c{width:7.443000pt;}
._1d{width:9.012000pt;}
._c{width:54.293333pt;}
._15{width:209.778000pt;}
._16{width:211.364667pt;}
._19{width:219.993333pt;}
._18{width:222.647333pt;}
._13{width:236.866667pt;}
._14{width:254.720667pt;}
._1a{width:264.060000pt;}
._17{width:284.423333pt;}
._f{width:350.490667pt;}
._10{width:379.956667pt;}
._12{width:435.036667pt;}
._e{width:441.364333pt;}
._11{width:454.914333pt;}
._d{width:457.946667pt;}
.fs8{font-size:13.603333pt;}
.fs9{font-size:20.000000pt;}
.fsa{font-size:21.666667pt;}
.fs7{font-size:23.333333pt;}
.fsb{font-size:25.000000pt;}
.fs6{font-size:26.666667pt;}
.fs4{font-size:30.000000pt;}
.fs3{font-size:31.666667pt;}
.fs2{font-size:33.333333pt;}
.fs1{font-size:43.333333pt;}
.fs5{font-size:70.000000pt;}
.fs0{font-size:126.666667pt;}
.y3d{bottom:0.000000pt;}
.y2c{bottom:47.333333pt;}
.ycd{bottom:65.650400pt;}
.ycc{bottom:65.760533pt;}
.y31{bottom:65.791200pt;}
.y6{bottom:66.000000pt;}
.y5c{bottom:67.333333pt;}
.yc9{bottom:67.661600pt;}
.ycb{bottom:77.763867pt;}
.y17{bottom:78.471467pt;}
.y1e{bottom:78.496800pt;}
.y30{bottom:81.787200pt;}
.y71{bottom:83.272000pt;}
.yc8{bottom:83.657600pt;}
.y84{bottom:84.143600pt;}
.yca{bottom:91.333333pt;}
.y16{bottom:95.799467pt;}
.y1d{bottom:95.824800pt;}
.y2f{bottom:97.783200pt;}
.yc7{bottom:99.653600pt;}
.y70{bottom:100.600000pt;}
.y83{bottom:100.812933pt;}
.y15{bottom:113.127467pt;}
.y1c{bottom:113.152800pt;}
.ydd{bottom:113.658133pt;}
.yd6{bottom:114.098533pt;}
.ydc{bottom:114.158133pt;}
.y6f{bottom:117.928000pt;}
.y82{bottom:122.776933pt;}
.y14{bottom:130.455467pt;}
.y1b{bottom:130.480800pt;}
.y5{bottom:133.169200pt;}
.y6e{bottom:135.256000pt;}
.y4c{bottom:135.417733pt;}
.y81{bottom:139.446267pt;}
.yd5{bottom:140.765200pt;}
.yd4{bottom:140.781867pt;}
.ydb{bottom:140.929867pt;}
.y13{bottom:147.783467pt;}
.y1a{bottom:147.808800pt;}
.y6d{bottom:152.584000pt;}
.y4b{bottom:152.745733pt;}
.y4{bottom:152.942533pt;}
.yd3{bottom:154.111867pt;}
.yda{bottom:157.427867pt;}
.y80{bottom:161.410267pt;}
.y12{bottom:165.111467pt;}
.y19{bottom:165.136800pt;}
.yd2{bottom:167.441867pt;}
.y6c{bottom:169.912000pt;}
.y4a{bottom:170.073733pt;}
.y5b{bottom:170.149733pt;}
.y3{bottom:172.715867pt;}
.yd9{bottom:173.927867pt;}
.y7f{bottom:178.079600pt;}
.yd1{bottom:180.771867pt;}
.y11{bottom:186.226800pt;}
.y18{bottom:186.252133pt;}
.y49{bottom:187.401733pt;}
.y5a{bottom:187.477733pt;}
.yd8{bottom:190.427867pt;}
.yd0{bottom:194.101867pt;}
.y7e{bottom:200.043600pt;}
.y6b{bottom:201.908000pt;}
.y48{bottom:204.729733pt;}
.y59{bottom:204.805733pt;}
.yd7{bottom:206.927867pt;}
.ycf{bottom:207.431867pt;}
.y2{bottom:215.006267pt;}
.y7d{bottom:216.712933pt;}
.y6a{bottom:219.236000pt;}
.y58{bottom:222.133733pt;}
.yce{bottom:232.103867pt;}
.y0{bottom:232.666667pt;}
.y69{bottom:236.564000pt;}
.y7c{bottom:238.676933pt;}
.y47{bottom:239.398400pt;}
.y57{bottom:239.461733pt;}
.y3c{bottom:246.546400pt;}
.y29{bottom:246.608800pt;}
.y1{bottom:248.584267pt;}
.y68{bottom:253.892000pt;}
.y7b{bottom:255.346267pt;}
.y10{bottom:256.713733pt;}
.y46{bottom:256.726400pt;}
.y56{bottom:256.789733pt;}
.y33{bottom:263.333333pt;}
.y28{bottom:263.936800pt;}
.y67{bottom:271.220000pt;}
.yf{bottom:274.041733pt;}
.y45{bottom:274.054400pt;}
.y55{bottom:274.117733pt;}
.y7a{bottom:277.310267pt;}
.y27{bottom:281.264800pt;}
.y66{bottom:288.548000pt;}
.ye{bottom:291.369733pt;}
.y44{bottom:291.382400pt;}
.y79{bottom:293.979600pt;}
.y26{bottom:298.592800pt;}
.y65{bottom:305.876000pt;}
.ye0{bottom:308.649333pt;}
.yd{bottom:308.697733pt;}
.y43{bottom:308.710400pt;}
.y54{bottom:308.786400pt;}
.yc6{bottom:309.210933pt;}
.y25{bottom:315.920800pt;}
.y78{bottom:315.943600pt;}
.ydf{bottom:325.977333pt;}
.yc{bottom:326.025733pt;}
.y42{bottom:326.038400pt;}
.y53{bottom:326.114400pt;}
.y3a{bottom:326.266400pt;}
.yc3{bottom:326.516267pt;}
.yc5{bottom:327.478800pt;}
.yc4{bottom:329.624267pt;}
.y77{bottom:332.612933pt;}
.y24{bottom:333.248800pt;}
.y64{bottom:340.544667pt;}
.yde{bottom:343.305333pt;}
.y41{bottom:343.366400pt;}
.y52{bottom:343.442400pt;}
.y39{bottom:343.594400pt;}
.yc1{bottom:345.545467pt;}
.yc2{bottom:346.508133pt;}
.y76{bottom:354.576933pt;}
.y63{bottom:357.872667pt;}
.yb{bottom:360.694400pt;}
.y51{bottom:360.770400pt;}
.y38{bottom:360.922400pt;}
.ybf{bottom:364.574800pt;}
.yc0{bottom:365.536133pt;}
.y23{bottom:367.917467pt;}
.y75{bottom:371.246267pt;}
.y62{bottom:375.200667pt;}
.ya{bottom:378.022400pt;}
.y50{bottom:378.098400pt;}
.y37{bottom:378.250400pt;}
.ybd{bottom:383.604133pt;}
.ybe{bottom:384.565067pt;}
.y22{bottom:385.245467pt;}
.y61{bottom:392.528667pt;}
.y74{bottom:393.210267pt;}
.y9{bottom:395.350400pt;}
.y4f{bottom:395.426400pt;}
.y36{bottom:395.578400pt;}
.y21{bottom:402.573467pt;}
.y60{bottom:409.856667pt;}
.y73{bottom:409.879600pt;}
.y8{bottom:412.678400pt;}
.y4e{bottom:412.754400pt;}
.y35{bottom:412.906400pt;}
.ybc{bottom:417.751600pt;}
.y20{bottom:419.901467pt;}
.y5f{bottom:427.184667pt;}
.y7{bottom:430.006400pt;}
.y4d{bottom:430.082400pt;}
.y34{bottom:430.234400pt;}
.y72{bottom:431.843600pt;}
.yb9{bottom:435.056800pt;}
.ybb{bottom:435.248800pt;}
.y1f{bottom:437.229467pt;}
.yba{bottom:438.164800pt;}
.y5e{bottom:444.512667pt;}
.yb7{bottom:454.086133pt;}
.yb8{bottom:454.278133pt;}
.y2b{bottom:464.440933pt;}
.yb5{bottom:473.115333pt;}
.yb4{bottom:473.115467pt;}
.yb6{bottom:473.307467pt;}
.y85{bottom:479.107600pt;}
.yb2{bottom:492.144667pt;}
.yb3{bottom:492.336800pt;}
.yb0{bottom:511.174000pt;}
.yb1{bottom:512.136533pt;}
.yae{bottom:530.203333pt;}
.yaf{bottom:531.164667pt;}
.y2e{bottom:544.591200pt;}
.yac{bottom:549.232533pt;}
.yad{bottom:550.193867pt;}
.y3e{bottom:560.582400pt;}
.y5d{bottom:560.583200pt;}
.y2d{bottom:560.587200pt;}
.yaa{bottom:568.261867pt;}
.yab{bottom:569.222800pt;}
.y3b{bottom:576.582400pt;}
.y2a{bottom:576.583200pt;}
.y32{bottom:576.595200pt;}
.y40{bottom:599.094133pt;}
.y86{bottom:599.095067pt;}
.ya9{bottom:602.409200pt;}
.ya7{bottom:619.714533pt;}
.ya8{bottom:620.677067pt;}
.ya4{bottom:638.743867pt;}
.ya6{bottom:639.706400pt;}
.ya5{bottom:641.851867pt;}
.ya1{bottom:657.773067pt;}
.ya3{bottom:658.734000pt;}
.ya2{bottom:660.881067pt;}
.y9f{bottom:676.802400pt;}
.ya0{bottom:677.763733pt;}
.y9e{bottom:695.831733pt;}
.y9d{bottom:729.979067pt;}
.y9a{bottom:747.284000pt;}
.y9c{bottom:748.666000pt;}
.y9b{bottom:750.391867pt;}
.y98{bottom:766.312400pt;}
.y99{bottom:767.693733pt;}
.y3f{bottom:775.403467pt;}
.y96{bottom:785.340933pt;}
.y97{bottom:786.722933pt;}
.y94{bottom:804.369333pt;}
.y95{bottom:805.751467pt;}
.y92{bottom:823.397733pt;}
.y93{bottom:824.779867pt;}
.y90{bottom:842.426267pt;}
.y91{bottom:843.808400pt;}
.y8d{bottom:861.454667pt;}
.y8f{bottom:862.836800pt;}
.y8e{bottom:864.562667pt;}
.y8b{bottom:880.483200pt;}
.y8c{bottom:881.865200pt;}
.y89{bottom:899.511600pt;}
.y8a{bottom:900.892000pt;}
.y88{bottom:926.099467pt;}
.y87{bottom:963.107600pt;}
.h11{height:10.025657pt;}
.h16{height:14.740000pt;}
.hf{height:17.196667pt;}
.h18{height:18.425000pt;}
.h12{height:18.676667pt;}
.hc{height:18.853333pt;}
.h15{height:19.653333pt;}
.h10{height:22.933333pt;}
.h13{height:22.986667pt;}
.h17{height:25.800000pt;}
.h8{height:25.860000pt;}
.h6{height:27.233333pt;}
.h7{height:27.296667pt;}
.h4{height:28.733333pt;}
.h3{height:37.353333pt;}
.h9{height:60.340000pt;}
.h2{height:93.353333pt;}
.hb{height:728.666667pt;}
.h1{height:776.666667pt;}
.he{height:871.333333pt;}
.ha{height:892.000000pt;}
.h14{height:919.333333pt;}
.hd{height:924.000000pt;}
.h5{height:925.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:680.666667pt;}
.w2{width:710.666667pt;}
.w3{width:711.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:54.803067pt;}
.x2{left:56.692933pt;}
.x10{left:68.000000pt;}
.x12{left:73.364800pt;}
.x3{left:75.590533pt;}
.x7{left:82.666667pt;}
.x2c{left:85.612533pt;}
.x4{left:94.488133pt;}
.x15{left:96.404800pt;}
.x27{left:118.523200pt;}
.x19{left:129.364667pt;}
.x1c{left:141.823333pt;}
.x29{left:148.081733pt;}
.x22{left:153.226933pt;}
.x24{left:164.924133pt;}
.x2a{left:171.553733pt;}
.x9{left:173.569600pt;}
.x8{left:181.393600pt;}
.x28{left:207.361733pt;}
.x2f{left:227.716533pt;}
.x2d{left:278.480267pt;}
.xf{left:286.765867pt;}
.xa{left:328.369600pt;}
.x25{left:363.411067pt;}
.x26{left:364.317733pt;}
.x21{left:368.597067pt;}
.x23{left:372.523600pt;}
.x11{left:377.616800pt;}
.x1f{left:392.446400pt;}
.x20{left:397.233600pt;}
.xb{left:404.401600pt;}
.x16{left:409.453467pt;}
.xc{left:411.023600pt;}
.x13{left:412.795867pt;}
.x6{left:415.752800pt;}
.x5{left:419.527467pt;}
.xd{left:423.312933pt;}
.xe{left:430.866133pt;}
.x17{left:470.209733pt;}
.x1e{left:500.106933pt;}
.x14{left:512.963200pt;}
.x1d{left:516.941467pt;}
.x18{left:518.432000pt;}
.x1a{left:520.676933pt;}
.x1b{left:522.913467pt;}
.x2e{left:526.299200pt;}
.x2b{left:631.807333pt;}
}
